Subject: (whorl) RE: "Wijzer warned me" (more Blue mysteries)

From: Chris Hall <chall at aoe.vt.edu>
Date: Wed, 09 Aug 2000 13:57:39 +0000

In MESSAGE whorl.v011.n012.5

"Fernando Q. Gouvea" <fqgouvea at colby.edu> wrote
Subject: more Blue mysteries
Date: Tue, 8 Aug 2000 13:18:13 -0400

4) What does "Wijzer warned me" on page 366 refer to?

I don't have the book with me at work, but when I read this line I went back
and reread Horn's conversation with Wijzer and figured this out (I think).
Wijzer said something to the effect that eventually Horn would change so
that even his own sons wouldn't recognize him.

Chris
-----
Christopher D. Hall
Aerospace and Ocean Engineering
Virginia Tech
Blacksburg, VA  24061-0203
(540) 231-2314
(540) 231-9632 (FAX)
http://www.aoe.vt.edu/~chall

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com